when:
  - event: push
    branch: main
    path: .woodpecker/Dockerfile
steps:
  - name: build
    image: woodpeckerci/plugin-docker-buildx
    settings:
      repo: vcs.otl-hga.net/nicole/seagull-game
      registry: vcs.otl-hga.net
      dockerfile: .woodpecker/Dockerfile
      tag: buildenv